唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

FusionPBX 命令注入漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 16 人 阅读

漏洞信息详情

FusionPBX 命令注入漏洞

漏洞简介

FusionPBX是一套可扩展、多线程的通信平台。该平台可作为呼叫中心服务器、传真服务器、voip服务器、语音邮件服务器、会议服务器和语音应用服务器等。

FusionPBX 4.4.8版本中存在安全漏洞。攻击者可通过向service_edit.php文件提交恶意的命令利用该漏洞执行任意的系统命令。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.fusionpbx.com/

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:FusionPBX 命令注入漏洞
原文地址:https://www.vgaliya.com/cve-9129.html


文章标签: